#pragma once
#include "Entity.h"
class CS_PeSweat :
    public Entity
{
public:
    CS_PeSweat(std::shared_ptr<Entity> parent);
    void Step() override;
};

void SetCS_PeSweat(std::shared_ptr<Entity> parent);